lastfm-password: ENC[AES256_GCM,data:gLcWwEFLhlVdMWez5Kaja17WFUA=,iv:KT9JO0823dn6qHnK2uOacMxHf4f776/soXFUVjUi1UA=,tag:n77bHc97yoKJPYvTCWhEuQ==,type:str]
librefm-password: ENC[AES256_GCM,data:0gDlWC/2CxryI6jH5RuJ,iv:8QVnhLko3H/IupQrNknxTR8NewfTP+DJyzvHk9Hzr48=,tag:Ku02Jp7p5G5qkO41Y3EFwA==,type:str]
github-oauth: ENC[AES256_GCM,data:t3FKFYu8edeBipC55nrG0lt1SCY8q1N5dZmvsCg7GLlVl4oDXW8FyQ==,iv:aewQ63H6c5wAw+YQRKbDT18Q05hSFsrdQBSYOUeVNeY=,tag:m1oCnSmLt+0rfcfSO4sOkQ==,type:str]
gitlab-oauth: ENC[AES256_GCM,data:1THznoGRZmq7BkisZoGa0ZiPG7aSmkV06SY=,iv:Gq6UPHBBrnpkiAo4CZipc89kJ9mfJrwIp9NmUmjtKBo=,tag:UhvgCQlnkTEQ4hEbCTM6ow==,type:str]
#ENC[AES256_GCM,data:+r3Wk3/IYZHMPTNAPxhDjzePxVj1vYc=,iv:4vMGPvb2vGhQnpInU0ToEhVCbltgdfuV44zJF7XXgWM=,tag:zwJ6iCWDkmDGeyXgZ4RWCQ==,type:comment]
#
#ENC[AES256_GCM,data:tSGePeW2MKeGwm6aPFkxOm/mhBQXQEy3WvOLi7CNZxE4B5GdQds=,iv:UNm5bP9Cra9y5JqDukC1IMWG6J4tremgwNeBZgKP9KI=,tag:6SdSqBZv89uFVre8eaIWCQ==,type:comment]
#ENC[AES256_GCM,data:GEwcVTRIP4bx5iMKtCQq805R0VMBUdtmi8pbD9Nun2eg3YuCsfsg6g0uXkXg,iv:+XJ5RmRpV7tA/C/EoU/i4zp+AQBWRY0G2lh3hpBe7dM=,tag:o5wBh/g8/iI17bIshOHXRw==,type:comment]
#
#ENC[AES256_GCM,data:U+QmxwoBAPkxrfYLVqo0vOPHaYZGU1klEdiMxMpBMbJeb9gDOK9h7/Gfl8kqCubAYRtieosJFg==,iv:qkLxYj3gJHmYBrJWUPHhSRCA+tnRvkyTR200HHAKbFw=,tag:JMR10uEq7h3iFecpyuInFg==,type:comment]
#ENC[AES256_GCM,data:t3vQbQ8SHjafh3VUMUS89GV3t+0LWYtJoWpGoVjgG/D/gF68WPhFwrMLrkXqw5Y=,iv:TrziSqFhDQcAVOVyIU0u6nw6jyYYuDGxkwi/cWa9Ysc=,tag:i7kZWQ+P8kWxLUnAqc2zLg==,type:comment]
#ENC[AES256_GCM,data:IT7fNzApSJ7V5Wtkxo7NFOSA5ijXk4WKZtpepv7hfmJT+Ljge0ti5yPr7tOuYGLOQ2Z29a96CPj/Ec4SO9OQxuRIeic=,iv:VKVsvRfxIk+06LUjQJ53nxPm4T5gEBfL+JN9ThWuBbQ=,tag:q2o1on/TwVjj9+QB37rXrg==,type:comment]
#ENC[AES256_GCM,data:KGVrjVkouUFjxmLFJjEqAF1Yaz5DpUjsstMW4mpI2g==,iv:0dHREBATmdROlzYbF5GRMg+LwIjFLFKM0WcFGj2TbEE=,tag:eEyFdQAMUU8JQhcBRG0Xkw==,type:comment]
#ENC[AES256_GCM,data:JPx9KNdMTzWyBGotsGQ1C+8MEDHiZs/fUtZRd5ZXbf3Vvq7jchkjUiozHAdoTKX8Ww==,iv:g5PvENQayerxWwnX+zzmUNK+/MRDx8vrQI8lOn6nPxY=,tag:vWzC9i8blRCQKrgjzCvVDQ==,type:comment]
#ENC[AES256_GCM,data:8DDbkS7rHrXXigCAIfaVmzhMSdnuneHiI6Upu7sgEO9hCj/DL4OtXyYKWLlCOdD1TIo=,iv:OI2tstShWR/SuoyQQT7rkRogrcKYUCT57pTRhI3DnGQ=,tag:sUj7SiIDeXMQhKyJbHuGaQ==,type:comment]
#
anki-username: ENC[AES256_GCM,data:cUWaxIc=,iv:I2wy54406Xe4tVHIhIFZqbezepc2wtp2M15T7ES9zGQ=,tag:FiU2CscHDcNv+6S5pODG7w==,type:str]
anki-password: ENC[AES256_GCM,data:kXQq1JPjTRpQ4f6/BOFj/gBhUA==,iv:P8MVsmCfyOoEJmyAjBfMSRT6mpkwDUBIzr2UjZmjHOA=,tag:D7KWEpldP/H6CUH7y+5/7Q==,type:str]
anki-sync-key: ENC[AES256_GCM,data:wvAo92t6oR8PxE5EId/OC+J4GKs/Rp21PSp+uDt72JWFzeWHO6a1KA==,iv:2yU4skxlDuH6smSr5PnPe8ZkWf4gdxKBXQfzPFiZXoA=,tag:7KXl5A4vzRdkWO++LbMb9A==,type:str]
sops:
    age:
        - recipient: age1qayk0d0f765v57pedm7mtau6qkmv8rh6jtaqm40g5g9armaty4jqc0v0y2
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA2NE5mTER1OXpadmNzaXV6
            b3RSbS9yWTN0NWR4Z2xBRnRSanQxYXdRT2drClVrSk1raXE4ZUVIVmxoMzJWU1Rj
            VmxzdnVSUVEvQk1JcFo4Qjh6YWhiME0KLS0tIHh1OCtzSUZpWWhrbXB4SlA4RVBs
            VVBqSEM2bVFBU0M5YzZBQWIwUmVXUXMKvWb57Rc+rO5M8Pf7lvbSjuZB4FrHgT3A
            uBQHH3wpv0BVVzL8tucPnwNxDnwpWvFxxwNVy/rtfs6y6HPu6fuOsA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-11-30T00:32:08Z"
    mac: ENC[AES256_GCM,data:9c3xcwnGSoi/IpDHBJ922kd9Xh4EodOL/1B1epdCIB/N3Pu07wVMGSGm97e2uqczbFgebXc/Oz1Gpr9hdxNpvxlldXQgqPhZIlk6Pfelf6E0WcC5+QOE1ZQ6MTsgAE5RjFy2fctphXJi/Z9VuTcSgakSYuy+0QbPCfuwL5CaTVk=,iv:8qwCqjVALlaxJCAfZURpt7c6/3b9KKar7mtsYb3/rlw=,tag:utHZLe3FojSmyvBBIzfY2A==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.11.0
